*{
   background-color: darkblue;
}
body
main{
    width: 90%;
    margin-left: auto;
    color: cornflowerblue;
}
p{
    color: cornflowerblue;
    text-align: start;
}
h1{
    text-align: center;
    line-height: 50px;
    font-size: 40px;
}
main{
    font-size: 20px;
    width: 60%;
}
h2{
    line-height: 30px;
}
ul{
    color: cornflowerblue;
    font-size: 20px;
    line-height: 40px;
}
hr{
    line-height: 50px;
    
}